
import 'package:json_annotation/json_annotation.dart';

part 'downloadFileResponse.g.dart';

@JsonSerializable()
class DownloadFileResponse {
  String path;

  DownloadFileResponse(this.path);

  factory DownloadFileResponse.fromJson(Map<String, dynamic> json) => _$DownloadFileResponseFromJson(json);
  Map<String, dynamic> toJson() => _$DownloadFileResponseToJson(this);
}
